Ns_ConnRead(3)

NAME
Ns_ConnGets, Ns_ConnRead, Ns_ConnReadHeaders, Ns_ConnReadLine - library procedures

SYNOPSIS
#include "ns.h"

Ns_ConnGets(arg, arg)

Ns_ConnRead(arg, arg)

Ns_ConnReadHeaders(arg, arg)

Ns_ConnReadLine(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS